#gallery-2 {
    width: 590px;
    background: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.royalSlider {
    width: 520px;
    height: 430px;
    position: relative;
    direction: ltr;
}
.royalSlider > * {
    float: left;
}

.rsWebkit3d .rsSlide {
    -webkit-transform: translateZ(0);
}


.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {
    -webkit-backface-visibility: hidden;
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
    -webkit-transform: none;
}
.rsOverflow {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    float: left;
    left: 100px;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    left: 0;
    top: 0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.rsVisibleNearbyWrap .rsOverflow {
    position: absolute;
    left: 0;
    top: 0;

}
.rsContainer {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
    cursor: pointer;
}

.rsThumb {
    float: left;
    position: relative;
}


.rsArrow,
.rsNav,
.rsThumbsArrow {
    opacity: 1;
    -webkit-transition:opacity 0.3s linear;
    -moz-transition:opacity 0.3s linear;
    -o-transition:opacity 0.3s linear;
    transition:opacity 0.3s linear;
}
.rsHidden {
    opacity: 0;
    visibility: hidden;
    -webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
    -moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
    -o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
    transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
    width: 100%;
    float: left;
    text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
    position: fixed !important;
    height: auto !important;
    width: auto !important;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 2147483647 !important;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
    opacity: 1 !important;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    -o-transition:  0s;
    transition:  0s;
    display: none;
}

.rsSlide {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    overflow: hidden;

    height: 100%;
    width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
    height: auto;
}

.rsContent {
    width: 100%;
    height: 100%;
    position: relative;
}

.rsPreloader {
    position:absolute;
    z-index: 0;
}

.rsNav {
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    user-select: none;
}
.rsNavItem {
    -webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    float: left;
    z-index: 22;
}
.rsTabs {
    float: left;
    background: none !important;
}
.rsTabs,
.rsThumbs {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
    /*left: 0;
    top: 0;
    position: absolute;*/
    /*width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    float: left;*/
    width: auto;
    height: auto;
    line-height: 0;
    position: relative;
}
.rsVideoFrameHolder {
    position: absolute;
    left: 0;
    top: 0;
    background: #141414;
    opacity: 0;
    -webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
    opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
    position: absolute;
    z-index: 50;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 44px;
}

.rsABlock {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 15;

}

img.rsImg {
    max-width: none;
}

.grab-cursor {
    cursor:url(grab.png) 8 8, move;
}

.grabbing-cursor{
    cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
    cursor: auto;
}

.rsLink {
    left:0;
    top:0;
    position:absolute;
    width:100%;
    height:100%;
    display:block;
    z-index: 20;
    background: url(blank.gif);
}

/******************************
*
*  RoyalSlider Universal Skin
*
*    1. Arrows
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*
*  Sprite: 'rs-universal.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
*
******************************/


/* Background */
.rsUni,
.rsUni .rsOverflow,
.rsUni .rsSlide,
.rsUni .rsVideoFrameHolder,
.rsUni .rsThumbs {
    background: #fff;
    color: #000;
}


/***************
*
*  1. Arrows
*
****************/

.rsUni .rsArrow {
    height: 100%;
    width: 60px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
}
.rsUni.rsVer .rsArrow {
    width: 100%;
    height: 60px;

}
.rsUni.rsVer .rsArrowLeft { top: 0; left: 0; }
.rsUni.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rsUni.rsHor .rsArrowLeft { left: 0; top: 0; }
.rsUni.rsHor .rsArrowRight { right: 0; top:0; }

.rsUni .rsArrowIcn {
    width: 32px;
    height: 32px;
    top: 50%;
    left: 50%;
    margin-top:-16px;
    margin-left: -16px;

    position: absolute;
    cursor: pointer;
    background: url('rs-universal.png');
    opacity: 0.5;
    border-radius: 2px;
}
.rsUni .rsArrow:hover .rsArrowIcn {
    opacity: 1;
}

.rsUni.rsHor .rsArrowLeft .rsArrowIcn { background-position: -64px -32px; }
.rsUni.rsHor .rsArrowRight .rsArrowIcn { background-position: -64px -64px; }

.rsUni.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsUni.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.rsUni .rsArrowDisabled .rsArrowIcn { opacity: .1 !important; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsUni .rsBullets {
    position: relative;
    z-index: 35;
    padding-top: 4px;
    width: 100%;
    height: auto;
    margin: 0 auto;

    text-align: center;
    line-height: 5px;
    overflow: hidden;
}
.rsUni .rsBullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    *display:inline;
    *zoom:1;
    padding: 5px;
}
.rsUni .rsBullet span {
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #BBB;
}
.rsUni .rsBullet.rsNavSelected span {
    background-color: #383838;
}





/***************
*
*  3. Thumbnails
*
****************/

.rsUni .rsThumbsHor {
    width: 100%;
    height: 72px;
}
.rsUni .rsThumbsVer {
    width: 96px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 20px;
}
.rsUni.rsWithThumbsHor .rsThumbsContainer {
    position: relative;
    height: 100%;
}
.rsUni.rsWithThumbsVer .rsThumbsContainer {
    position: relative;
    width: 100%;
}
.rsUni .rsThumb {
    float: left;
    overflow: hidden;
    width: 96px;
    height: 72px;
}
.rsUni .rsThumb img {
    width: 100%;
    height: 100%;
}
.rsUni .rsThumb.rsNavSelected {
    /background: #fff8f9;
}
.rsUni .rsThumb.rsNavSelected img {
    opacity: 0.7;
    filter: alpha(opacity=30);
}
.rsUni .rsThumb.rsNavSelected .thumbIco {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px solid #FFF;
    border: 2px solid rgba(255,255,255,0.9);
    -webkit-backface-visibility: hidden;
}

.rsUni .rsTmb {
    display: block;
}

/* Thumbnails with text */
.rsUni .rsTmb h5 {
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 20px;
    color: #FFF;
}
.rsUni .rsTmb span {
    color: #DDD;
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 18px;
}



/* Thumbnails arrow icons */
.rsUni .rsThumbsArrow {
    height: 100%;
    width: 20px;
    position: absolute;
    display: block;
    cursor: pointer;
    z-index: 21;
}
.rsUni .rsThumbsArrow:hover {

}
.rsUni.rsWithThumbsVer .rsThumbsArrow {
    width: 100%;
    height: 20px;
}
.rsUni.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsUni.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rsUni.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsUni.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rsUni .rsThumbsArrowIcn {
    width: 16px;
    height: 16px;
    top: 50%;
    left: 50%;
    margin-top:-8px;
    margin-left: -8px;
    position: absolute;
    cursor: pointer;
    background: url('rs-universal.png') transparent;
}

.rsUni.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsUni.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.rsUni.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsUni.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.rsUni .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
    .rsUni .rsThumb {
        width: 59px;
        height: 44px;
    }
    .rsUni .rsThumbsHor {
        height: 44px;
    }
    .rsUni .rsThumbsVer {
        width: 59px;
    }
}




/***************
*
*  4. Tabs
*
****************/

.rsUni .rsTabs {
    width: 100%;
    height: auto;
    margin: 0 auto;
    text-align:center;
    overflow: hidden; padding-top: 12px; position: relative;
}
.rsUni .rsTab {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    height: auto;
    width: auto;
    color: #333;
    padding: 5px 13px 6px;
    min-width: 72px;
    border: 1px solid #D9D9DD;
    text-decoration: none;

    background: #FFF;
    border-right: none;
    *display:inline;
    *zoom:1;
    *border-right: 1px solid #d9d9d9;

}
.rsUni .rsTab:first-child {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.rsUni .rsTab:last-child {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
    border-right: 1px solid #D9D9DD;
}
.rsUni .rsTab:active {
    background-color: #f4f4f4;
}
.rsUni .rsTab.rsNavSelected {
    color: #FFF;
    background: #383838;
    border-color: #383838;
}





/***************
*
*  5. Fullscreen button
*
****************/

.rsUni .rsFullscreenBtn {
    right: 0;
    top: 0;
    width: 44px;
    height: 44px;
    z-index: 22;
    display: block;
    position: absolute;
    cursor: pointer;

}
.rsUni .rsFullscreenIcn {
    display: block;
    margin: 6px;
    width: 32px;
    height: 32px;

    background: url('rs-universal.png') 0 0 transparent;
    opacity: 0.7;
    border-radius: 2px;

}
.rsUni .rsFullscreenBtn:hover .rsFullscreenIcn {
    opacity: 1;
}
.rsUni.rsFullscreen .rsFullscreenIcn {
    background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rsUni .rsPlayBtn {
    -webkit-tap-highlight-color:rgba(0,0,0,0.3);
    width:64px;
    height:64px;
    margin-left:-32px;
    margin-top:-32px;
    cursor: pointer;
}
.rsUni .rsPlayBtnIcon {
    width:64px;
    display:block;
    height:64px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;

    background:url(rs-universal.png) no-repeat 0 -32px;
    background-color: #383838;
    background-color: rgba(0,0,0,0.75);
    *background-color: #383838;
}
.rsUni .rsPlayBtn:hover .rsPlayBtnIcon {
    background-color: rgba(0,0,0,0.9);
}
.rsUni .rsBtnCenterer {
    position:absolute;
    left:50%;
    top:50%;
    width: 20px;
    height: 20px;
}
.rsUni .rsCloseVideoBtn {
    right: 0;
    top: 0;
    width: 44px;
    height: 44px;
    z-index: 500;
    position: absolute;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);

}
.rsUni .rsCloseVideoBtn.rsiOSBtn {
    top: -38px;
    right: -6px;
}

.rsUni .rsCloseVideoIcn {
    margin: 6px;
    width: 32px;
    height: 32px;
    background: url('rs-universal.png') -64px 0;
    background-color: #383838;
    background-color: rgba(0,0,0,0.75);
    *background-color: #383838;
}
.rsUni .rsCloseVideoIcn:hover {
    background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rsUni .rsPreloader {
    width:20px;
    height:20px;
    background-image:url(../preloaders/preloader-white.gif);

    left:50%;
    top:50%;
    margin-left:-10px;
    margin-top:-10px;
}




/***************
*
*  8. Global caption
*
****************/
.rsUni .rsGCaption {
    position: absolute;
    float: none;
    bottom: 6px;
    left: 6px;
    text-align: left;

    background: #222;

    color: #FFF;
    padding: 2px 8px;
    width: auto;
    font-size: 12px;
    border-radius: 2px;
}

/* PRODUCT TAB */
.product-tab {
    display: flex;
    flex-direction: column;
    margin-top: 24px;
}

/* PRODUCT TAB HEADER */
.product-tab__header {
    display: block;
    width: 100%;
}

.product-tab__nav {
    display: block;
}

.product-tab__list {
   padding: 0; 
   margin: 0;
   display: flex;
   justify-content: space-between;
}

.product-tab__list-item {
    list-style: none;
    flex: 0 0 calc(50% - 2px);
    padding: 0;
    padding-bottom: 4px;
    border-radius: 4px 4px 0 0;
    background-color: #fff;
}

.product-tab__list-item--active {
    background-color: rgba(231,240,246,0.56);
}

.product-tab__list-item-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    padding: 14px 22px;
    color: #707070;
    border-radius: 4px;
    border: 1px solid #D5DDE0;
    background-color: #fff;
    cursor: pointer;
}

.product-tab__list-item--active .product-tab__list-item-content{
    border-radius: 4px 4px 0 0;
    border-color: #f2f7fa;
    background-color: #f2f7fa;
}

.list-item__title {
    font-size: 14px;
    line-height: 17px;
    font-weight: 700;
    margin-bottom: 4px;
    text-align: center;
}

.list-item__title .availability-dot {
    position: static;
}

.list-item__text {
    font-size: 12px;
    line-height: 17px;
    font-weight: 400;
    padding: 0 4px !important;
    margin: 0 !important;
    margin-bottom: 4px !important;
    background: none;
    border: none;
    color: #707070;
    text-align: center;
}

.product-in-stock,
.list-item__text--decoration {
    font-size: 12px !important;
    line-height: 17px !important;
    font-weight: 700 !important;;
    color: #00BB2A;
    border: none;
    padding: 0 4px !important;
    margin: 0 !important;
    margin-bottom: 0px !important;
    text-align: center;
}

.bg-unavailable {
    color: #fff;
}

/* PRODUCT CONTENT */
.product-tab__content {
    background-color: #f2f7fa;
    border-radius: 0 0 4px 4px;
    padding: 24px 24px 16px;
    color: #707070;
}

.product-tab__content-item {
    display: none;
}

.product-tab__content-item--active {
    display: block;
}

.product-price,
.product-tab__content-item-price {
    font-size: 36px;
    line-height: 1.25;
    font-weight: 700;
    color: #000000;
    margin-bottom: 4px !important;
}

.product-price strong {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}

.product-price-information,
.product-tab__content-item-price-description {
    font-size: 12px !important;
    line-height: 18px;
    font-weight: 400;
    margin: 0 !important;
    margin-bottom: 24px !important;
}

@media(max-width: 1100px) {
    .product-tab__content-item-footer {
        flex-wrap: wrap;
    }

    .product-tab__content-item-footer .input-inline{
        flex-wrap: wrap;
        margin-right: 0 !important;
    }

    .product-tab__content-item-footer .input-inline button[type="submit"] {
        margin-top: 8px;
        flex: 0 0 100%;
    }

    .reservationButton,
    .product-tab__content-item-footer .button-product {
        font-size: 14px;
        white-space: break-spaces;
    }
}

.product-tab__content-item-footer,
.product-tab__content-item-footer form {
    display: flex;
    width: 100%;
}

.product-tab__content-item-footer .input-inline {
    display: flex;
    width: 100%;
    margin-bottom: 8px;
    margin-right: 16px;
}

.product-tab .button-product,
.modal-content .button-product,
.product-eshop-button {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background-color: #00BB2A;
    border-radius: 4px;
    flex: 1 1 auto;
    min-height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: none;
    border: none;
}

.product-eshop-favourite {
    flex: 0 0 48px;
    width: 48px;
    height: 48px;
}

.input-product-amount-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    border: 1px solid #D6DDE0;
    background-color: #ffffff;
    flex: 0 0 120px;
    max-width: 120px;
    margin-right: 16px;
    overflow: hidden;
    height: 48px;
}

.input-product-amount-wrapper .input-product-amount-cart,
.input-product-amount-wrapper .input-product-amount {
    border: none;
    text-align: center;
    background-color: inherit;
    outline: none;
    color: #707070;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    padding: 0;
    outline: none;
    box-shadow: none;
    width: 38px;
}

.input-product-amount-counter {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: none;
    border: none;
    cursor: pointer;
    background-color: inherit;
    width: 40px;
    height: 100%;
    padding: 0;
    outline: none;
}

.input-product-amount-counter img {
    max-width: 8px;
    height: auto;
}

.input-product-amount-counter:disabled {
    cursor: not-allowed;
}


#section-product-watch-availability .input-inline{
    flex-wrap: wrap;
    margin-bottom: 8px;
    margin-right: 16px;
}

#section-product-watch-availability input,
#section-product-watch-availability button {
    max-width: 300px;
    width: 100% !important;
}

#section-product-watch-availability .save-product-watch-availability {
    
}

.modal-select-store .select-wrapper {
    position: relative;
}

.product-tab__content-item .select-wrapper {
    position: relative;
    margin-bottom: 24px;
}

.product-tab__content-item .selectbox {
    background-color: #fff;
}

.modal-select-store .selectbox,
.product-tab__content-item .selectbox {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    border-radius: 5px;
    border: 1px solid #D6DDE0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #707070;
    padding: 10px 30px;
    position: relative;
    background-image: url(../../icons/chevron.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: right 16px top 16px;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.modal-select-store select::-ms-expand,
.product-tab__content-item select::-ms-expand {
    display: none;
}

/* .modal-select-store .select-wrapper:before,
.product-tab__content-item .select-wrapper:before {
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #00BB2A;
    margin-right: 12px;
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translateY(-50%);
    z-index: 1;
} */

.w-100 {
    width: 100% !important;
}

.modal-wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.8);
    padding: 24px;
    z-index: 1000;
}

.modal-content {
    display: block;
    max-width: 560px;
    width: 100%;
    margin: 0 auto;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 7px #0000001A;
    border-radius: 4px;
    min-height: 500px;
    margin-top: 42px;
    color: #707070;
    max-height: 85vh;
    overflow-y: auto;
}

.modal-header {
    padding: 30px 24px;
    border-bottom: 1px solid #E8E8E8;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.modal-header__title {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
}

.modal-close {
    width: 24px;
    height: 24px;
    cursor: pointer;
    border: none;
    box-shadow: none;
    background-color: transparent;
    padding: 0;
}

.modal-close img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.modal-select-store {
    padding: 24px;
    border-bottom: 1px solid #E8E8E8;
}

.hidden {
    display: none !important;
}

.store-description-wrapper {
    display: flex;
}

.store-description-wrapper img{
    width: 16px;
    height: 20px;
    object-fit: cover;
    margin-right: 20px;
}

#store-description p{
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 8px;
}

#store-description p:first-of-type {
    font-weight: 700;
}

#store-description p:last-child {
    margin-bottom: 0;
}

.modal-form {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-form .row{
    padding: 24px;
    background-color: rgba(231, 240, 246, 0.32);
    border-bottom: 1px solid #E8E8E8;
}

.modal-form label {
    font-size: 13px;
    line-height: 17px;
    font-weight: 400;
    margin-bottom: 8px;
}

.modal-form input {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #707070;
}

.modal-form input::placeholder {
    opacity: 0.56;
    font-style: normal;
    font-family: inherit;
}

.modal-form .col {
    margin-bottom: 16px;
    float: none;
}

.modal-form .col:last-child {
    margin-bottom: 0;
}

.modal-form .custom-checkbox-container {
    display: flex;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin-top: 24px;
}

.modal-form .custom-checkbox-container a {
    text-decoration: underline;
    color: #1075AC;
}

.product-on-stock {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #00BB2A;
}

.modal--text-decoraction {
    margin-top: 8px;
}

.modal-select-wrapper {
    position: relative;
    margin-bottom: 24px;
}

.modal-select-wrapper .select-wrapper {
    z-index: 1;
}

.modal-select-wrapper select {
    background-color: transparent;
}

.product-info {
    padding: 24px;
    border-bottom: 1px solid #E8E8E8;
}

.product-info__title {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 8px;
}

.product-info .product-on-stock {
    margin-bottom: 16px;
}

.amount-wrapper .input-product-amount-wrapper{
    height: 48px;
    margin-right: 16px;
}

.amount-wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.price-wrapper {
    display: flex;
}

.price-text {
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}

.price-wrapper .price {
    font-weight: 700;
    margin-right: 4px;
}

.amount-sum-wrapper .price-sum-wrapper:not(:first-child) {
    margin-top: 15px;
}

.price-sum-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.price-sum-text {
    font-size: 16px;
    line-height: 18px;
    font-weight: 700;
}

.reservationButton {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    display: block;
    max-width: initial;
    width: 100%;
}

.modal-footer {
    padding: 24px;
}

.modal-image {
    margin-right: 24px;
    margin-bottom: 16px;
}

.modal-image img{
    width: 80px;
    height: 80px;
    object-fit: cover;
}

.product-info-content {
    display: flex;
}

@media(max-width: 600px) {
    .product-info-content {
        display: block;
    }
}

.overflow-hidden {
    overflow: hidden;
}

.dissabled-shipping-text-wrapper,
.number-of-days-wrapper {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    min-height: 48px;
    padding: 14px 16px;
    border-radius: 4px;
    background-color: #dff3e9;
    margin-bottom: 24px;
}

.dissabled-shipping-text-wrapper {
    background-color: #d9edf9;
}

.dissabled-shipping-text-wrapper img,
.number-of-days-wrapper img {
    margin-right: 12px;
}

.number-of-days-wrapper .delivery-days {
    margin: 0;
    color: #00BB2A;
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
}

.dissabled-shipping-text-wrapper .dissabled-shipping-text {
    margin: 0;
    color: #1075ac;
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
}

.delivery-days:first-letter {
    text-transform: uppercase;
}

.availability-dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #00BB2A;
    margin-right: 12px;
    flex: 0 0 8px;
    position: relative;
    top: 7px;
}

.availability-dot.available {
    background-color: #00BB2A;
}

.availability-dot.not-available {
    background-color: #707070;
}

.d-none {
    display: none !important;
}

.custom-selectbox {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 48px;
    border-radius: 5px;
    border: 1px solid #D6DDE0;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #707070;
    padding: 10px 30px;
    position: relative;
    background-image: url(../../icons/chevron.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: right 16px top 16px;
    background-color: #fff;
    cursor: pointer;
    text-align: left;
    justify-content: flex-start;
}

@media(max-width: 580px) {
    .custom-selectbox {
        flex-direction: column;
        align-items: flex-start;
    }
}

.stores-wrapper {
    display: flex;
    background-color: #fff;
    flex-direction: column;
    border-radius: 5px;
    border: 1px solid #D6DDE0;
    padding: 10px 30px;
    color: #707070;
    height: 265px;
    overflow-y: auto;
    position: absolute;
    left: 0;
    width: 100%;
    top: 100%;
    z-index: 1;
}

.store-option {
    padding: 5px 0;
    cursor: pointer;
    display: flex;
}

@media(max-width: 580px) {
    .store-option {
        flex-direction: column;
    }
}

.store-option[data-disabled="disabled"] {
    /* cursor: not-allowed; */
}

.name-wrapper {
    flex: 0 0 50%;
    padding-right: 12px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.info-wrapper:not(.not-available) {
    color: #00BB2A;
}

.button-reservation-disabled {
    background-color: #707070 !important;
    position: relative;
    z-index: 0;
    cursor: not-allowed;
}

.bigger-modal {
    font-size: 1.4em;
}

.bigger-modal + .indent{
    font-size: 1.2em;
}

#total-price {
    color: #d21c28;
}

.load-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.load-wrapper .lazy-loader-wrap {
    height: 100px;
    display: block;
}

.load-wrapper p {
    color: #707070;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
}

.formfield-wrapper {
    width: 100%;
}

.info-wrapper-on-central-shop,
.decoration-text {
    color: #ffc107 !important;
}

.availability-dot-on-central-shop,
#formfield-order .button {
    background-color: #ffc107 !important;
}

#formfield-order .button:hover,
#formfield-order .button:focus {
    background-color: #ffc107;
}

.center-button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 16px;
}

.product-preview-stickers {
    padding-left: 60px;
}

.product-preview-stickers .product-stickers-homepage-cont {
    z-index: 1;
}

.product-detial-slider-cont .slider-lazy-loader-wrap {
    height: 90px;
}
